StableOps
API 参考

重放死信投递

按数量上限批量重放 StableOps 死信投递,可限定接收端点;修复接收服务后逐批恢复,保留原始失败记录供审计。接收端应使用原始请求体验签,以事件标识去重,并在可靠保存任务后应答成功。投递可能重复、并发或乱序,重放与配置调整均需配合业务状态核对。

POST/v1/webhook-deliveries/replay-dead-letters

Authorization

bearerAuth
AuthorizationBearer <token>

Paste your API key from the dashboard.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

curl -X POST "https://example.com/v1/webhook-deliveries/replay-dead-letters" \  -H "Content-Type: application/json" \  -d '{}'
{
  "replayed": 0,
  "items": [
    {
      "original_id": "string",
      "delivery_id": "string"
    }
  ]
}
{
  "statusCode": -9007199254740991,
  "message": "string",
  "error": "string"
}
{
  "statusCode": -9007199254740991,
  "message": "string",
  "error": "string"
}

这篇文档怎么样?

最后更新